<!DOCTYPE html>
<html>
<head>
  <link rel="stylesheet" type="text/css" href="css/style.css">
</head>
<body>
  <div class="container">
    <a href="#" class="button">Click Me!</a>
  </div>
</body>
</html>
